# Gimp.Image.undo_is_enabled

    @accepts(Gimp.Image)
    @returns(bool)
    def undo_is_enabled(self):
        # Python wrapper for gimp_image_undo_is_enabled()

Check if the image's undo stack is enabled.

This procedure checks if the image's undo stack is currently enabled or disabled. This is useful when several plug-ins or scripts call each other and want to check if their caller has already used Gimp.Image.undo_disable or Gimp.Image.undo_freeze.

self

  The image.

Returns